[
    {
        "departure_datetime": "2024-10-23 20:00:00",
        "dock_name": "Dermaga 1",
        "destination": "Kupal",
        "status": 0,
        "company_code": "ASL",
        "ship_name": "KM. ELIZABETH III"
    },
    {
        "departure_datetime": "2024-10-23 21:00:00",
        "dock_name": "Dermaga 1",
        "destination": "Kupal",
        "status": 0,
        "company_code": "IPM",
        "ship_name": "KM. SANDRA JAYA 02"
    },
    {
        "departure_datetime": "2024-10-24 20:30:00",
        "dock_name": "Dermaga 1",
        "destination": "Babang",
        "status": 0,
        "company_code": "TML",
        "ship_name": "KM. MARIN TERATAI"
    },
    {
        "departure_datetime": "2024-10-24 20:00:00",
        "dock_name": "Dermaga 1",
        "destination": "Kupal",
        "status": 0,
        "company_code": "POM",
        "ship_name": "KM. OBI PERMAI"
    },
    {
        "departure_datetime": "2024-10-25 20:00:00",
        "dock_name": "Dermaga 1",
        "destination": "Babang",
        "status": 0,
        "company_code": "UKIT",
        "ship_name": "KM. UKI RAYA 05"
    },
    {
        "departure_datetime": "2024-10-26 20:00:00",
        "dock_name": "Dermaga 1",
        "destination": "Babang",
        "status": 0,
        "company_code": "UKIT",
        "ship_name": "KM. SATRIA EXPRESS 99"
    },
    {
        "departure_datetime": "2024-10-27 21:00:00",
        "dock_name": "Dermaga 1",
        "destination": "Kupal",
        "status": 0,
        "company_code": "POM",
        "ship_name": "KM. INTIM TERATAI"
    }
]